RubyGems Navigation menu

zusaar 0.0.2

A Ruby interface to the Zusaar API.

Gemfile
          gem 'zusaar', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install zusaar
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 23,131

For this version 22,557

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 5, 2013 (21 KB)
  2. 0.0.1 - March 24, 2013 (21 KB)

Development Dependencies: